<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_ng_template">
    <sp_ng_template action="INSERT_OR_UPDATE">
        <id>bl-myitems-count.html</id>
        <sp_widget display_value="RocketFuel Button Link">0ca098ab4f3d03007e2cfa218110c7ee</sp_widget>
        <sys_class_name>sp_ng_template</sys_class_name>
        <sys_created_by>AMER\nathan.firth</sys_created_by>
        <sys_created_on>2018-10-15 20:34:56</sys_created_on>
        <sys_id>d504aa6fdbc5e788d00f362f9d961932</sys_id>
        <sys_name>bl-myitems-count.html</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_ng_template_d504aa6fdbc5e788d00f362f9d961932</sys_update_name>
        <template><![CDATA[<a ng-style="{'height':'{{::options.height}}'}" ng-click="c.setBroadcast()" ng-href="{{::data.href}}" target="{{::data.target}}" class="buttonlink" ng-class="[{'panel-body': data.show_panel}, data.panel_class, data.background_class]">
  <h4 class="buttonlink-title text-{{::options.color}}">{{options.title}}</h4>
  <p class="buttonlink-text m-n">{{options.short_description}}</p>
  <span class="view-link">${View All} <i class="fa fa-chevron-right"></i></span>
</a>]]></template>
    </sp_ng_template>
</record_update>
